
/*
	Styles Jugend im Museum - brandwalker V1

*/
@import url(//fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic|Tienne:400,700,900|Poly:400,400italic);


body {
  background: #fff;
  color: #000000;
  padding: 0;
  margin: 0;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lora', serif;
	font-weight: 700;
    font-style: normal;
	line-height: 1.4;
	font-size: 1.4em;
    margin: 0 0 0.2em 0;
	padding:0;
}

h4, h5, h6 {
	font-size: 1em;
}

h1 {
	font-size: 2.2em;
	margin-bottom: 1.25em;
}

p, ul, ol, table {
    font-size: 0.875em;
    font-weight: normal;
    line-height: 1.6;
	margin:0 0 1.25em 0;
}

table td, table th {
    text-align: left;
    vertical-align: top;
}

ol, ul {
    margin: 0 0 1.25em 0;
    padding-left: 1.0em;
}

figure {
	margin: 0;
}

article form {
	margin:1.25em 0;
	font-size: 0.875em;
    font-weight: normal;
    line-height: 1.6;
}

label em, legend em, .mandatory {
    color: #e2227a;
    display: inline;
    font-size: 105%;
    font-style: normal;
    text-transform: uppercase;
}

a {
	text-decoration: none;
}

article a {
	color:#00A2E0;
}
a:hover {
	color:#000;
}

.mainnav a:hover,
.topnav a:hover {
	color:#00a2ea;
}

p.info {
	font-weight: bold;
}

.button {
  -webkit-appearance: button;
  cursor: pointer; 
}
.button {
  -webkit-appearance: none;
  border-radius: 0;
  color: inherit;
  cursor: pointer;
  display: inline-block;
  min-height: 2em;
  line-height:1.2;
  padding: 0.7em 1em;
  margin-bottom: 0;
  background: #fff;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  text-decoration: none; 
  text-transform: uppercase;
}
.button:hover,
input[type="submit"].primary:hover {
    background-color: #fff;
}

input[type="button"].primary, 
input[type="submit"].primary {
	background-color: #00a2ea;
}

.accordion {
    border: none;
    margin-bottom: 1.25em;
}
.accordion-head {
}
.accordion-head h4 {
    margin: 0;
	color: #fff;
}


.accordion-head a {
    display: block;
	position: relative;
    padding: 1em 1.5em;
	color: #fff;
}
.accordion-head a::before, 
.accordion-head a::after {
    border-right: 2px solid #fff;
    content: "";
    display: block;
    height: 6px;
    right: 18px;
    margin-top: 4px;
    position: absolute;
    top: 1.125em;
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    width: 0;
}


.accordion-head a::after {
    right: 14px;
	margin-top: 4px;
    transform: rotate(45deg);
	-moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}


.accordion-head a[aria-expanded="true"]::before {
	right: 14px;
}

.accordion-head a[aria-expanded="true"]::after {
	right: 18px;
}

.accordion-body {
    border-top: none;
    padding: 0;
	margin: 0 0 1.0em;
}


hr {
	border-style: dotted;
    margin: 3em 0 0em;
	clear: both;	
}

article hr {
	margin: 1.25em 0;
}

.colorline {
	vertical-align: bottom;
	width:100%;
	height:8px;
}

.container {
    max-width: 1140px;
    width: 95%;
}



#header {
	background-color: #eff0ef;
}

#headertop {
	position: relative;
}

#logoimg {
	display: block;
	position:absolute;
	top: 1em;
	left: 3.0em;
	z-index: 100;
}

.topnav {
	margin:1em 2em;
}

.topnav li {
	padding:0 0.5em;
}


.topnav a {
	color: #000;
	text-decoration: none;
}

.topnav li.active a {
	color:#00a2ea;
}

#maincontent {
	padding-bottom:2em;
}

.mainnav {
	margin:2em 1em 0;
}

.mainnav li {
	padding:0 1em;
}

.mainnav a {
	font-family: 'Lora', serif;
	font-size: 1.2em;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

.mainnav li.active a {
	color:#00a2ea;
}

#contentteaser {
	background-color:#fff;
}

.sliderbox {
	margin-top:1em;
}

article {
	padding-top:2em;
}

.colorteaser {
	color:#fff;
	margin-top:1em;
}

article .colorteaser {
	margin-bottom: 1.25em;
}

.colorteaser .ce-bodytext,
.textbox,
.frame-layout-textgrau,
.frame-layout-textblau,
.frame-layout-textgruen,
.frame-layout-textrot,
.frame-layout-textgelb  {
	padding: 1em 1.5em;
	color:#fff;
}

.colorteaser h1 {
	color:#fff;
	margin:0.5em 0 0.2em 0;
}

.colorteaser h2,
.colorteaser h3,
.colorteaser h4,
.colorteaser h5,
.colorteaser h6 {
	color:#fff;
	font-size: 1.6em;
	margin-bottom: 0.2em;
}

.colorteaser h4::before,
#contentteaser .colorteaser h1::before {
	 content: "/// ";
	 font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	 font-weight: normal;
}

.blue,
.frame-layout-textblau {
	background-color:#00AEE3;
}
.green,
.frame-layout-textgruen {
	background-color:#00968E;
}
.lightgreen,
input[type="button"].lightgreen, 
input[type="reset"].lightgreen,
input[type="submit"].lightgreen {
	background-color:#96BE19;
}
.yellow,
.frame-layout-textgelb {
	background-color:#FCC104;
}
.red,
.frame-layout-textrot {
	background-color:#E2227A;
}
.grey,
.frame-layout-textgrau {
	background-color:#f0f0f0;
	color:#000;
}


.ce-gallery figure.image,
#contentteaser figure.image {
	position:relative;
}

.colorteaser.blue figure.image::before {
	border-color: #00AEE3;
}
.colorteaser.green figure.image::before {
	border-color: #00968E;
}

.colorteaser.yellow figure.image::before {
	border-color: #FCC104;
}
.colorteaser.red figure.image::before {
	border-color: #E2227A;
}

.colorteaser figure.image::before {
	display:block;
	content:" ";
	width: 0px;
	height: 0px;
	border-style: solid;
	z-index:300;
	position:absolute;
}

.colorteaser .ce-center.ce-above figure.image::before {
	border-width: 0 30px 30px 30px;
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-color: transparent;
	bottom:0;
	left:50%;
	margin-left:-30px;
}
.colorteaser .ce-right figure.image::before {
	border-width: 30px 0 30px 30px;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	top:50%;
	left:0;
	margin-top:-30px;
}



.news .article {
    padding: 0.5em 0;
}

.mediaelement-image {
	margin-bottom: 1em;
}

aside .textbox.sidebarmenu {
	margin-bottom: 1em;
}


aside .csc-menu {
    display: block;
    list-style-position: inside;
    list-style-type: none;
	line-height: 1.2;
	padding:0;
	margin:1.5em 0 1.5em 0;
}
aside .csc-menu li.divider {
    margin-bottom:2em;
}
aside .csc-menu li a {
    padding: 0.5em 1.125em 0.5em 1.0em;
    position: relative;
	display: block;
	color:#000;
	text-decoration: none;
	font-weight: 500;
}

aside .csc-menu ul {
	font-size:inherit;
	margin: 0 0 0 1em;
}

aside .csc-menu li ul a {
	font-weight: normal;
}

aside .csc-menu li.level1heading a {
    padding: 0.5em 1.125em 0.5em 1.0em;
    position: relative;
	display: block;
	color:#00a2ea;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	font-family: 'Lora', serif;
}

aside .csc-menu li a::before, 
aside .csc-menu li a::after {
    border-right: 2px solid #000;
    content: "";
    display: block;
    height: 6px;
    left: 2px;
    margin-top: 4px;
    position: absolute;
    top: 0.45em;
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    width: 0;
}


aside .csc-menu li a::after {
    margin-top: 8px;
    transform: rotate(45deg);
	-moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

aside .csc-menu li.level1heading a::before, 
aside .csc-menu li.level1heading a::after {
	 top: 0.75em;
}

aside .csc-menu li.level1heading a::after {
    left: 6px;
	margin-top: 4px;
    transform: rotate(45deg);
	-moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

aside .csc-menu li.level1heading {
	font-size: 1.1em;
}

aside .csc-menu li a:hover {
	color:#00a2ea;
}
aside .csc-menu li.active > a {
    color: #00a2ea;
}



#footerteaser {
	background-color:#F0F0F0;
	padding: 2.5em 0 0 0;
}

#footerteaser h6 {
	font-family: 'Lora', serif;
	font-size: 2.4em;
	font-weight: 400;
}

#footerteaser p {
	font-size: 1.2em;
}

#footerteaser a {
	color: #000;
	text-decoration: none;
}

#footerteaser a:hover {
	color:#00a2ea;
}



#footersitemap {
	background-color:#00AEE3;
	color:#fff;
	padding:2em 0;
}

#footersitemap h4 {
	text-transform: uppercase;
}

#footersitemap h4::before,
.headlinekurs .kurs_titel::before {
	 content: "/// ";
	 font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	 font-weight: normal;
}

.headlinekurs .kurs_titel {
	text-transform: uppercase;
}

.categorytitle {
	margin: 0 0 0.2em;
}
.tx-kuferweb .kurs {
    padding: 0.5em 0;
}
.kurs .alt1 {
	background-color:#96BE19;
}
.kurs .alt2 {
	background-color:#E2227A;
}

.kurs .button {
   color: #fff;
}

.kurs .button:hover {
    background-color: #fff;
	color: #000;
}

.hauptseite_kurse .button.outsider {
   color: #fff;
   font-weight: bold;
}
.hauptseite_kurse .button.outsider:hover {
    background-color: #f1f1f1;
	color: #000;
}

.tx-kuferweb .hauptseite_status {
	color: #96be19;
	font-size: 0.95em;
	line-height:1.4;
}

.tx-kuferweb .hauptseite_status span {
    background-color: #fcc104;
    border-left: 5px solid #e2227a;
    color: #000;
    margin: 1rem 0;
    padding: 0.5em 1em;
    position: relative;
	display: block;
}

.tx-kuferweb .hauptseite_clickpfad {
	color: #333333;
    padding: 0 0 2em 0em;
	font-size: 0.75em;
}

#footersitemap a {
	color:#ffffff;
	text-decoration: none;
}
#footersitemap a:hover {
	color:#000000;
}

 
#footersitemap ul {
	padding: 1.25em 0 0 0;
}

#footersitemap .ce-menu {
    display: block;
    list-style-position: inside;
    list-style-type: none;
	line-height: 1.2;
}
#footersitemap .ce-menu li a {
    padding: 0 1.125em 0.6em 1.0em;
    position: relative;
	display: block;
}

#footersitemap .ce-menu li a::before, 
#footersitemap .ce-menu li a::after {
    border-right: 2px solid #fff;
    content: "";
    display: block;
    height: 6px;
    left: 0;
    margin-top: -5px;
    position: absolute;
    top: 0.6em;
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    width: 0;
}



#footersitemap .ce-menu li a::after {
    margin-top: -1px;
    transform: rotate(45deg);
	-moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}




ul.f3-widget-paginator {
  display: block;
  height: 1.5rem;
  padding-left: 0;
}
ul.f3-widget-paginator li {
  height: 1.5rem;
  color: #222222;
  font-size: 1em;
  margin-right: 0.3125em;
   float: left;
  display: block;
}
ul.f3-widget-paginator li a,
ul.f3-widget-paginator li.next a {
  display: block;
  padding: 0.0625em 0.625em 0.0625em;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-bottom:none;
}
ul.f3-widget-paginator li a:hover,
ul.f3-widget-paginator li a:focus {
  background: #e6e6e6;
}


ul.f3-widget-paginator li.current {
  display: block;
  background: #e6e6e6;
  color: white;
  font-weight: bold;
  cursor: default;
  float: left;
   margin-right: 0.3125em;
   padding: 0.0625em 0.625em 0.0625em;
}
ul.f3-widget-paginator li.next a {
	float: left;
	margin-right: 0.3125em;
}

.teaserimg {
	max-width: 23.5%;
	margin-right: 3%;
}

.btn-group.headerkurse {
	margin-top: 1.0em;
}

.btn-group .tx-kuferweb {
   margin-right:0.5em;
}

.tx-kuferweb .menue .warenkorb {
	display: none;
}

.warenkorb, 
.verlauf {
    position: relative;
    /* display: inline-block; */
}

.warenkorb a.button, 
.verlauf a.button {
	color: #000;
}

.verlauf ul,
.warenkorb ul {
  	list-style: none;
    margin: 0;
    padding-left: 0;
}

.verlauf li,
.warenkorb li {
    display: block;
    position: relative;
}


.verlauf ul li ul,
.warenkorb ul li ul {
    background: #fff;
    visibility: hidden;
  	min-width: 20em;
    position: absolute;
  	transition: visibility 0.25s ease-in;
  	margin-top:0px;
    left: 0;
    z-index: 999;
}

.verlauf ul li:hover > ul,
.verlauf ul li ul:hover,
.warenkorb ul li:hover > ul,
.warenkorb ul li ul:hover {
   visibility: visible;
}

.verlauf .dropdown-menu li,
.warenkorb .dropdown-menu li {
   border-bottom: 1px solid #f1f1f1;
   padding: 0.2em 1.0em;
}
	
/** List Item Styles **/
.dropdown-menu a {
    padding: 0;
    text-decoration: none;
    color: #000;
	line-height:1.0;
}

/** List Item Hover Styles **/
.dropdown-menu a:hover {
    color: #00a2ea;
}


.csc-mailform legend,
.tx-powermail legend {
	font-weight: bold;
}

.csc-mailform fieldset.links {
	margin-left: 2%;
}


@media (max-width: 75em) {
	

}

@media (min-width: 47.99em) {
	#footerteaser ul > .divider {
	position:relative;
	padding-left: 6em;
	}
	
	#footerteaser ul > .divider::before {
		  content: "";
		  display: block;
		  border-top: solid 1px #000000;
		  width: 4.0em;
		  height:1px;
		  position:absolute;
		  top:2em;
		  left:1.0em;
	}


}

@media (max-width: 61.99em) {
	#logoimg {
		display: block;
		position: inherit;
		top: auto;
		left: auto;
		z-index: 100;
		margin: 1em 0em;
	}
	
	.flex-caption {
		width: auto;
		padding: 1.5em 1.5em 1.5em 1.5em;
		margin: 0; 
		position: inherit; 
		left: auto; 
		top: auto; 
		bottom:auto;
		color: #fff;
	}
	
}

@media (max-width: 47.99em) {
	
	
}


@media print {
	body [class*="col-xs"],
	body article {
		width: 100%;
		left: 0;
	}
	
	#logoimg img {
	width: 50px;
	}
	
	#footersitemap,
	#maincontent {
		padding:0;
		margin:0;
	}
	
	.topnav,
	.colorline,
	#navigation,
	#contentteaser,
	body aside .colorteaser,
	#footerteaser,
	#c6,
	.sidebarmenu {
		display:none;
	}

}

.cc-window.cc-floating {
    max-width: 35em; }
.cc-window {
	font-size:0.875em;
}